package com.eyrolles;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class EyrollesApplication {

	public static void main(String[] args) {
		SpringApplication.run(EyrollesApplication.class, args);
	}
}
